[ComPort]
Speed=10400
SpeedDiag=10400
Port=1
AttempQuery=3
AttempRecconect=3
TimeOuts.Query=100
TimeOuts.Write=300
TimeOuts.Read=300
[Debug]
Enabled=0
SaveComLog=0
DebugDiagThread=0
DataInterval=100
[InterfaceUser]
Form.PositionX=82
Form.PositionY=107
Form.Width=800
Form.Height=686
Form.Maximize=0
GridStatus=32
[Other]
LicenseAccept=1
[Study]
MinHit=5
Twat=80
RpmDros.CycleCount=4
RpmDros.RadiusRPM=100
RpmDros.RadiusDros=100
O2.CycleCount=3
O2.CountSwitch=1
O2.LastCycle=1
[Control]
EngineWork=1
StanRpmDros=1
RadiusRpmDros=1
StanO2=1
O2Start=1
Alf=1
TWAT=1
Adsorber=1
Fuel=1
[Pathes]
CtpProgram=E:\ChipTuning\
LogDir=E:\ChipTuning\ChipTuning\FT\
ExportCte=E:\ChipTuning\
SessionDir=E:\ChipTuning\ChipTuning\FT\
NewMapPath=D:\ChipTuning\FT\maps\
[Session]
AutoOpen=1
LastName=J:\ChipTuning\16_03_2014-17_41_38
MaxCount=20
[CtpImport]
TryUnpack=1
UnpackerProg=D:\ChipTuning\FT\additional\Enigma.exe
[Log]
AutoSave=0
IsDefault=0
MaxCount=20
Format=2
ExportedValues.0=1
ExportedValues.1=1
ExportedValues.2=1
ExportedValues.3=1
ExportedValues.4=1
ExportedValues.5=1
ExportedValues.6=1
ExportedValues.7=1
ExportedValues.8=1
ExportedValues.9=1
ExportedValues.10=1
ExportedValues.11=1
ExportedValues.12=1
ExportedValues.13=1
ExportedValues.14=1
ExportedValues.15=1
ExportedValues.16=1
ExportedValues.17=1
ExportedValues.18=1
ExportedValues.19=1
ExportedValues.20=1
ExportedValues.21=1
ExportedValues.22=1
ExportedValues.23=1
ExportedValues.24=1
ExportedValues.25=1
ExportedValues.26=1
ExportedValues.27=1
ExportedValues.28=1
ExportedValues.29=1
ExportedValues.30=1
ExportedValues.31=1
ExportedValues.32=1
ExportedValues.33=1
ExportedValues.34=1
ExportedValues.35=1
ExportedValues.36=1
ExportedValues.37=1
ExportedValues.38=1
ExportedValues.39=1
ExportedValues.40=1
ExportedValues.41=1
ExportedValues.42=1
ExportedValues.43=1
ExportedValues.44=1
ExportedValues.45=1
ExportedValues.46=1
ExportedValues.47=1
ExportedValues.48=1
